{% extends "dashboard.blank.html" %}

{% block dashboard_content %}

<div class="d-sm-flex mb-4">
    <h1 class="h3 mb-0 text-gray-800">Nova Transmissão</h1>
    </a>
</div>
<div class="row justify-content-start">
    <div class="col-4">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Informações</h6>
            </div>
            <div class="card-body">
                <form method="POST" action="{{ url_for('views.event_new') }}">
                    {{ form.csrf_token }}
                    <div class="form-group row">
                        {{ form.title.label(class='col-3 col-form-label') }}
                        <div class="col-9">{{ form.title }}</div>
                    </div>
                    <div class="form-group row">
                        {{ form.description.label(class='col-3 col-form-label') }}
                        <div class="col-9">
                            {{ form.description }}
                        </div>
                    </div>
                    <input type="submit" value="Go">
                </form>
            </div>
        </div>
    </div>
</div>

{% endblock %}